@charset "utf-8";

html {
	margin: 0;
	padding: 0;
	font-size: 62.5%;
}

#bigbg {
	background-image: url("images/bigbg.png");
	background-size: 100%;
	background-color: antiquewhite;
	padding: 0;
}

#all {
	padding: 0px;
	margin: auto;
	max-width: 560px;
	background-color: #FFF;
	border-top-left-radius: 40px;
	border-top-right-radius: 40px;
	border-bottom-left-radius: 40px;
	border-bottom-right-radius: 40px;
}

#bd {
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	border-top-left-radius: 40px;
	border-top-right-radius: 40px;
	border-bottom-left-radius: 40px;
	border-bottom-right-radius: 40px;
}

#head {
	background-color: #FFFFFF;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	padding: 10px;
	border-top-left-radius: 40px;
	border-top-right-radius: 40px;
}


.logo {
	height: 100px;
	width: 100px;
}

#main {
	background: #fff;
}

.bg1 img {
	border-bottom-left-radius: 100px;
	border-bottom-right-radius: 100px;
}

.ab {
	border-bottom-left-radius: 80px;
	border-bottom-right-radius: 80px;
}

.ab2 {
	background-image: url("./images/note.png");
	background-size: 100%;
	padding: 10px;
	border-bottom-left-radius: 80px;
	border-bottom-right-radius: 80px;
}

.abword {
	padding-top: 14px;
	padding-left: 60px;
	padding-right: 60px;
	padding-bottom: 30px;
	font-size: 18px;
	line-height: 30px;
	font-family: "Kiwi Maru", serif;
	color: #4F1E0C;
	font-weight: 400;
}

.menuitem h2 {
	font-family: "Kiwi Maru", serif;
	color: #4F1E0C;
	font-weight: 600;
	font-size: 20px;
	padding-bottom: 10px;
	padding-top: 10px;
	text-align: center;
}

.menuitem img {
	width: 170px;
	border-radius: 40px;
	padding-bottom: 5px
}


.menulist {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;

}

.menuitem {
	padding-left: 20px;
	padding-right: 20px;
	width: 120px;
}

.tokucho {
	font-family: "Kiwi Maru", serif;
	color: #4F1E0C;
	font-weight: 500;
	font-size: 13px;
	text-align: left;
}

.price {
	font-family: "Kiwi Maru", serif;
	color: #9F2B00;
	font-weight: 600;
	font-size: 15px;
	padding-bottom: 10px;
	text-align: center;
}

.googlemap {
	padding-top: 10px;
	padding-bottom: 20px;
	text-align: center;
}

.googlemap iframe {
	border-radius: 40px;
}

.chusho {
	margin: 10px;
	padding-bottom: 10px;
	border-bottom: 0.2px;
	border-bottom-style: dotted;
	border-bottom-color: #A6A6A6;
}

.bigchusho {
	padding-left: 50px;
	padding-bottom: 10px;
	padding-right: 50px;
}

.bigchusho h1 {
	font-family: "Kiwi Maru", serif;
	color: #9F2B00;
	font-weight: bolder;
	font-size: 30px;
	text-align: center;
	padding-bottom: 20px;
}

.chusho h2 {
	font-family: "Kiwi Maru", serif;
	color: #9F2B00;
	font-weight: 600;
	font-size: 20px;
	margin-bottom: 10px;
	margin-top: 10px;
}

.chusho p {
	font-family: "Kiwi Maru", serif;
	color: #2A484E;
	font-weight: 400;
	font-size: 20px;
}

.cata {
	margin-top: 20px;
}

.contactword {
	padding-left: 50px;
	padding-bottom: 20px;
	padding-right: 50px;
}

.contactword2 {
	padding-left: 50px;
	padding-bottom: 10px;
	padding-right: 50px;
}

.contactword p {
	font-family: "Kiwi Maru", serif;
	color: #2A484E;
	font-weight: 400;
	font-size: 15px;
}

.contactword2 {
	padding-bottom: 20px;
}

#form {
	padding-left: 50px;
	padding-bottom: 10px;
	padding-right: 50px;
}

.contactword2 p {
	font-family: "Kiwi Maru", serif;
	color: #9F2B00;
	font-weight: 600;
	font-size: 20px;
}

#name {
	width: 100%;
	border: solid;
	border-color: #2A484E;
	border-radius: 10px;
	height: 30px;
	margin-bottom: 20px;
	margin-top: 5px;
}

#email {
	width: 100%;
	border: solid;
	border-color: #2A484E;
	border-radius: 10px;
	height: 30px;
	margin-bottom: 20px;
	margin-top: 5px;
}

textarea {
	width: 100%;
	border: solid;
	border-color: #2A484E;
	border-radius: 10px;
	margin-bottom: 20px;
	margin-top: 5px;
	height: 150px;
}

.button {
	font-family: "Kiwi Maru", serif;
	font-weight: 400;
	display: inline-block;
	border-radius: 10%;
	/* 角丸       */
	font-size: 18pt;
	/* 文字サイズ */
	text-align: center;
	/* 文字位置   */
	cursor: pointer;
	/* カーソル   */
	padding: 12px 36px;
	/* 余白       */
	background: #9F2B00;
	/* 背景色     */
	color: #FFFFFF;
	/* 文字色     */
	line-height: 1em;
	/* 1行の高さ  */
	transition: .3s;
	/* なめらか変化 */
	box-shadow: 3px 3px 3px #2A484E;
	/* 影の設定 */
	margin-left: 38.7%;
}

.button:hover {
	box-shadow: none;
	/* カーソル時の影消去 */
	color: #FFFFFF;
	/* 背景色     */
	background: #2A484E;
	/* 文字色     */
}

.footpart {
	display: flex;
	flex-direction: row;
	justify-content: center;
	padding-left: 50px;
	padding-bottom: 10px;
	padding-right: 50px;

}

.facebook {
	background-image: url("images/1.png");
	height: 50px;
	width: 50px;
	background-size: 100%;
	margin: 10px;
	padding: 5px;
	margin-top: 30px;
}

.insta {
	background-image: url("images/2.png");
	height: 50px;
	width: 50px;
	background-size: 100%;
	margin: 10px;
	padding: 5px;
	margin-top: 30px;

}

.pinter {
	background-image: url("images/3.png");
	height: 50px;
	width: 50px;
	background-size: 100%;
	margin: 10px;
	padding: 5px;
	margin-top: 30px;

}

.name {
	background-image: url("images/name.png");
	background-size: 100%;
	height: 40px;
	background-repeat: no-repeat;
}

#footer {
	height: 170px;
	margin-top: 20px;
	border-bottom-left-radius: 40px;
	border-bottom-right-radius: 40px;
	background-color: #F2B807;
}

nav.globalMenuSp {
	position: absolute;
	z-index: 2;
	top: 0;
	left: 0;
	color: #000;
	background: none;
	display: none;
	justify-content: center;
	transform: translateX(100%);
	width: 100%;
	border-top-left-radius: 40px;
	border-top-right-radius: 40px;
}

nav.globalMenuSp ul {
	background: #F2B807;
	margin-top: 40px;
	width: 560px;
	border-top-left-radius: 40px;
	border-top-right-radius: 40px;

}

nav.globalMenuSp ul li {
	list-style-type: none;
	padding: 0;
	width: 100%;
	border-bottom: 1px solid #fff;

}

nav.globalMenuSp ul li:last-child {
	padding-bottom: 0;
	border-bottom: none;
}

nav.globalMenuSp ul li:hover {
	background: #ddd;
}

nav.globalMenuSp ul li a {
	display: block;
	color: #2A484E;
	padding: 1em 0;
	text-decoration: none;
	text-align: center;
	font-family: "Kiwi Maru", serif;
	font-weight: 600;
	font-size: 15px;

}

.hamburger {
	height: 100px;
	cursor: pointer;
}

#page-top {
	text-align: right;
	margin-top: 20px;
}

#page-top a {
	color: #4F1E0C;
	text-decoration: none;

}


@media screen and (min-width: 560px) {
	#all {
		margin-top: 20px;
		margin-bottom: 20px;
	}

	#bigbg {
		padding-top: 20px;
		padding-bottom: 20px;
	}
}





